﻿body {
    margin: 0 auto;
    border: solid 0px red;
    min-width: unset;
    background-color: #FCF9F5;
    font-family: 'Work Sans', sans-serif;
}

#main {
    margin: 0 auto;
    width: 100%;
    border: solid 0px red;
    padding-top: 65px !important;
}

#top {
    border: solid 0px blue;
    margin: 0 auto;
    background: url(/Areas/NewBmc/App/images/digitalsigns/topbg.png) repeat-x;
    height: 116px;
}

#topcontent {
    border: solid 0px blue;
    margin: 0 auto;
    width: 990px;
    height: 116px;
}

#innerPhoto {
    width: 553px;
    height: 385px;
    padding: 35px 0px 0px 35px;
    margin-bottom: 0px;
    margin-top: 15px;
    margin-left: 120px;
    margin-right: auto;
    overflow: hidden;
    float: left;
    background: url("/Areas/NewBmc/App/images/digitalsigns/blank.tv.png") no-repeat;
}

#middle {
    border: solid 0px yellow;
    margin: 0 auto;
    background: url(/Areas/NewBmc/App/images/digitalsigns/blackbg.png) repeat center center;
    height: 398px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Areas/NewBmc/App/images/digitalsigns/blackbg.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Areas/NewBmc/App/images/digitalsigns/blackbg.png', sizingMethod='scale')";
}

#middlecontent {
    border: solid 0px yellow;
    margin: 0 auto;
    width: 1125px;
    height: 398px;
    max-width: 100%;
}

#middlebottom {
    border: solid 0px black;
    margin: 0 auto;
    background: url(/Areas/NewBmc/App/images/digitalsigns/graybg.png) repeat-x;
    height: 325px;
}

#middlebottomcontent {
    border: solid 0px black;
    margin: 0 auto;
    width: 990px;
    height: 355px;
    max-width: 100%;
}

#bottom {
    border: solid 0px purple;
    margin: 0 auto;
    background: url(/Areas/NewBmc/App/images/digitalsigns/bottombg.png) repeat-x;
    height: 75px;
}

#bottomcontent {
    padding-top: 25px;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
}

#bottomtopcontent {
    border: solid 0px purple;
    margin: 0 auto;
    width: 990px;
    height: 75px;
}

.photo-content {
    float: right;
    margin: 30px 60px 0px 50px;
    width: 300px;
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    line-height: 18px;
    text-align: justify
}

.photo-content-first {
    font-size: 22px;
    line-height: 28px;
    border-bottom: solid 1px #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.border-holder {
    height: 810px !important;
    margin-top: 50px;
}

#element-17 {
    height: 24px;
    width: 100%;
    left: -100px;
    top: 200px;
    z-index: 9;
    text-align: center;
}

.calendly-inline-widget {
    position: relative;
    width: 100%;
    height: 660px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow-y: hidden !important;
    bottom: 30px;
    padding-right: 0;
    padding-left: 0
}

@media (max-width:720px) {
    #middle {
        height: 600px;
    }

    #innerPhoto {
        width: 100%;
        margin-left: 0%;
        object-fit: contain;
        background-size: contain;
        padding: 0;
        height: 310px;
        margin-top: 8%;
    }

    .photo-content {
        width: 95%;
        margin: 0;
        margin-right: 3%;
    }

    #page-block-85ks2d4ycj3gzaor.digital {
        top: 563px !important;
    }

    .photo-content-first {
        font-size: 18px;
        line-height: 25px;
        border-bottom: solid 1px #fff;
        margin-bottom: 10px;
        padding-bottom: 10px;
        margin-top: 0%;
        padding-top: 3%;
    }

    #middlebottomcontent table {
        max-width: 98%;
        display: flex;
        margin: auto;
    }

    #innerPhoto img {
        top: 7%;
        position: relative;
        width: 89%;
        width: 89%;
        height: 43%;
        left: 0 !important;
    }

    #middlebottomcontent .digital-table tr td {
        background-size: contain !important;
    }

        #middlebottomcontent .digital-table tr td .divtext {
            padding: 95px 1px 0 5px
        }

            #middlebottomcontent .digital-table tr td .divtext a {
                font-size: 12px;
                color: black;
            }

    #page-block-85ks2d4ycj3gzaor.digital {
        top: 0 !important;
    }

    .calendly-inline-widget {
        top: 15%;
        position: inherit !important;
    }
}

@media (max-width:595px) {
    #innerPhoto img {
        height: 66%;
    }

    .photo-content-first {
        font-size: 15px;
    }

    .photo-content {
        font-size: 10px;
    }
}

#topmenu {
    width: 310px;
    height: 23px;
    border: solid 0px purple;
    float: right;
    margin-top: 13px;
}

a.img {
    border: none !important;
}

a:link {
    color: black;
}

#logo {
    clear: both;
    float: left;
    margin-top: 5px;
}

.divtext {
    padding: 130px 40px 40px 10px;
    height: 50px;
    text-align: left;
}

    .divtext a {
        color: #ffffff;
        text-decoration: none !important;
        font-family: Arial;
        font-size: 12px;
    }

.container {
    padding-top: 70px;
    max-width: unset;
    z-index: 10;
}

.row {
    margin: 0;
}

.digitalSignsText {
    font-weight: 800;
    text-align: left;
    color: #000000;
    font-size: 28px;
    line-height: 48px;
}

.introNewSubText {
    font-weight: 500;
    font-style: normal;
    font-size: 15px;
    line-height: 32px;
    margin-top: 0;
    margin-bottom: 7%;
    color: #3f3f3f;
    vertical-align: middle;
}

.scheduleDemoIntroButton {
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    padding: 16px 12px;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    width: 40%;
    display: flex;
    color: #ffffff !important;
}

.howItWorks {
    color: #3F3F3F;
    text-align: center;
    font-weight: 800;
}

.contentText {
    font-weight: 600;
    color: #5F5F5F;
}

.rightText {
    padding-top: 10%;
}

.titleText {
    color: #3F3F3F;
    font-size: 2rem;
}

.titleMobile {
    color: #3F3F3F;
}

.mobileContainerDigital {
    font-weight: 700;
    color: #5F5F5F;
    font-size: 9vw;
    line-height: 50px;
    font-family: 'Work Sans', sans-serif;
    display: none;
}

.step {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0
}

.contents {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.arrow1 {
    position: absolute;
    margin-top: 330px;
    margin-left: 850px
}

.arrow2 {
    position: absolute;
    margin-top: 300px;
    margin-left: 850px;
}


@media only screen and (min-width:1200px) {
    .row {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        display: -webkit-box;
    }
}

@media only screen and (max-width:1199px) {
    .row {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .ads {
        margin-block: 5%;
    }

    .calendly-inline-widget {
        height: 1100px;
    }

    .contents {
        max-width: 70%;
    }

    .arrow1 {
        display: none;
    }

    .arrow2 {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width:1199px) {
    .digitalSignsText {
        font-size: 22px;
        line-height: 30px;
    }
}

@media only screen and (max-width:428px) {
    .row {
        display: flex;
        flex-flow: column;
    }

    #market {
        flex-direction: column-reverse;
    }

    .mobileContainerDigital {
        display: block !important;
    }

    .digitalSignsText {
        display: none;
    }

    #imgContainer1 {
        margin-top: -10%;
    }

    .scheduleDemoIntroButton {
        display: flex;
        width: 100%;
    }

    .stepsMobile {
        font-size: 16px !important;
        margin-top: 10%;
    }

    .step {
        display: none
    }

    #page-block-85ks2d4ycj3gzaor.digital {
        top: 0 !important;
        padding-inline: 5%;
    }

    .calendlyText {
        text-align: left;
        line-height: 40px;
    }

    .contents {
        max-width: 100%;
    }

    .calendly-inline-widget {
        margin-top: 15%;
        height: 1100px;
    }

    .titleMobile {
        text-align: left;
        line-height: 38px;
    }
}

@media only screen and (min-width:361px) and (max-width:400px) {
    .row {
        display: flex;
        flex-flow: column;
    }

    #market {
        flex-direction: column-reverse;
    }

    .mobileContainerDigital {
        display: block !important;
    }

    .digitalSignsText {
        display: none;
    }

    #imgContainer1 {
        margin-top: -10%;
    }

    .scheduleDemoIntroButton {
        display: flex;
        width: 100%;
    }

    .stepsMobile {
        font-size: 16px !important;
        margin-top: 10%;
    }

    .step {
        display: none;
    }

    #page-block-85ks2d4ycj3gzaor.digital {
        top: 0 !important;
        padding-inline: 5%;
    }

    .calendlyText {
        text-align: left;
        line-height: 40px;
    }

    .contents {
        max-width: 100%;
    }

    .calendly-inline-widget {
        margin-top: 15%;
        height: 1100px;
    }

    .titleMobile {
        text-align: left;
        line-height: 38px;
    }
}

@media only screen and (max-width:280px) {
    .mobileContainerDigital {
        margin-top: 20%;
    }
}


@media screen and (max-width: 480px) {
    #onetrust-banner-sdk {
        left: 0px !important;
        right: 0px !important;
        bottom: 24px !important;
        transform: none !important;
        width: auto !important;
        min-width: auto;
    }

    #onetrust-button-group .onetrust-banner-options button {
        min-width: 49% !important;
    }
}